 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/masonry-contractors-Hudson-Valley.jpg');
  background-position: 47.39% 70.29%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 51.83% 32.96%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
  }
} .u-section-2 {
  min-height: 432px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 426px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-2 .u-image-1 {
  height: 400px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 418px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 513px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 628px;
  }

  .u-section-2 .u-image-1 {
    height: 600px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 411px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-image-1 {
    height: 459px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 352px;
    width: 626px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px 10px 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 545px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    width: 420px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }
} .u-section-3 {
  min-height: 478px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 481px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 7px 30px 0 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 50px 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 481px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 8px 0;
}

.u-section-3 .u-image-1 {
  height: 455px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 566px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 562px;
  }

  .u-section-3 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 508px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 26px 10px 26px 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
    margin-right: 27px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 27px;
    margin-right: 5px;
    margin-left: 2px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 484px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 796px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 451px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 781px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-1 {
    height: 389px;
  }
} .u-section-4 {
  min-height: 412px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 422px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 9px 0 12px;
}

.u-section-4 .u-image-1 {
  height: 396px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 422px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 9px;
}

.u-section-4 .u-image-2 {
  height: 398px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 335px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 335px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-1 {
    height: 307px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-image-2 {
    height: 309px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 373px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-4 .u-image-1 {
    height: 404px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 11px;
  }

  .u-section-4 .u-image-2 {
    height: 403px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 651px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 10px 6px;
  }

  .u-section-4 .u-image-1 {
    height: 595px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-2 {
    height: 616px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 751px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: -52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 380px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 380px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 90px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  font-size: 1.125rem;
  margin: 0 260px 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 130px;
    margin-right: 130px;
    margin-bottom: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 67px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-bottom: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 535px;
}

.u-section-6 .u-gallery-1 {
  height: 885px;
  margin: 5px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  grid-gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-image-12 {
  object-position: 50% 22.26%;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    height: 693px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 1592px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    height: 2587px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 6277px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    height: 6265px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}